import { Type, Base } from "./type";
export declare class Activator extends Base {
    static b(a: Type): any;
    static c(a: Type, ...b: any[]): any;
    static a<T>($t: Type): T;
    static $t: Type;
}
